RubyGems Navigation menu

api_mapper 0.2.0

api_mapper converts API resources in to ruby objects

Versions:

  1. 0.3.0 - August 12, 2015 (10 KB)
  2. 0.2.0 - August 10, 2015 (10.5 KB)

Runtime Dependencies (6):

  • addressable ~> 2.3.6
  • anima ~> 0.2.0
  • faraday ~> 0.9.1
  • json ~> 1.8.3
  • transproc ~> 0.3.1
  • virtus ~> 1.0.5
  • Development Dependencies (5):

  • bundler ~> 1.10
  • minitest ~> 5.8.0
  • rake ~> 10.0
  • vcr ~> 2.9.3
  • webmock ~> 1.21.0
  • Owners:

    Authors:

    • Marcin Ciunelis

    SHA 256 checksum:

    cd122712555cda226d08f4d15630abd54981627088bffca492fba3950172599c

    Total downloads 3,684

    For this version 1,574

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: